## android-platform-tools-analytics-library 2.2.2

=== debian/changelog ===
android-platform-tools-analytics-library (2.2.2-3) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Bump up policy version to 4.1.4.1
    - Move Vcs-* to salsa.
    - Add Rules-Requires-Root: no
  * Add debian/.gitlab-ci.yml
  * Add debian/watch
  * Add debian/docs to install Apache license file in binary package
    to comfort lintian.

 -- Roger Shimizu <rosh@debian.org>  Fri, 15 May 2020 20:25:53 +0900

android-platform-tools-analytics-library (2.2.2-2) unstable; urgency=high

  * Fix d/libandroid-tools-analytics-library-java.poms
  * d/control: Build-Depends on debhelper (>= 10~) which is backport friendly

 -- Kai-Chung Yan <seamlikok@gmail.com>  Sun, 15 Jan 2017 16:37:51 +0800

android-platform-tools-analytics-library (2.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #846855)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Sun, 04 Dec 2016 02:05:43 +0800
