=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
UPSTREAM_TAG = gradle_$(DEB_VERSION_UPSTREAM)

%:
	dh $@ --buildsystem=gradle --with=maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- --settings-file debian/settings.gradle assemble

get-orig-source: $(UPSTREAM_TAG).tar.gz
	mk-origtargz --rename $<

$(UPSTREAM_TAG).tar.gz:
	wget https://android.googlesource.com/platform/tools/analytics-library/+archive/$(UPSTREAM_TAG).tar.gz
