=== debian/watch ===
version=4
opts="pagemangle=s%\">gradle_%\.tar\.gz\">gradle_%g;s%/\+/refs/tags/%/+archive/%g, \
      uversionmangle=s%\.\.tar\.gz%%, \
      filenamemangle=s%[\w\/]+\+archive\/gradle_%@PACKAGE@-%" \
https://android.googlesource.com/platform/tools/analytics-library/+refs \
    [\w\/]+\+archive\/gradle_([0-9\.]+)(\.tar\.gz) debian uupdate
